uuid: 37d76e44-2b2f-4519-bf47-408fd73ceb04
langcode: en
status: true
dependencies:
  config:
    - config_pages.type.terms_of_services
    - field.field.config_pages.terms_of_services.field_body
    - field.field.config_pages.terms_of_services.field_title
  module:
    - text
id: config_pages.terms_of_services.default
targetEntityType: config_pages
bundle: terms_of_services
mode: default
content:
  field_body:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
